/* SOLD OUT */
.outofstock {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url(desaturate.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);
}
.sold_out {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
}
.sold_out_badges{
	filter: none!important;
	-webkit-filter: none!important;
	-moz-filter: none!important;
	-ms-filter: none!important;
	-o-filter: none!important;
}
.sold_out_badges{
	position: absolute;
    top: 2px;
    right: 2px;
    left: 2px;
    width: calc(100% - 4px);
    height: auto;
    color: #000000;
    background: #D896A3;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1px;
    word-wrap: initial!important;
    padding: 7px 0px!important;
    border-radius: 0px;
    z-index: 9999;
}
/* END SOLD OUT */
h1 {
  font-weight: 300;
  letter-spacing: -1px;
} 

.box_background_grey {
    padding: 20px;
    margin: 100px auto;
    background: rgba(5, 5, 5, 0.4) none repeat scroll 0% 0%;
}

.box_background_light {
    padding: 20px;
    background-color: #f5f4f4;
}

.box_background_light_img {
    padding: 20px;
    margin: 0px !important;
    background-color: #f5f4f4;
}

.box_background_green_img {
    background: rgba(50, 72, 50, 0.7) none repeat scroll 0% 0%;
    padding: 20px;
}

.pad_null {
  padding: 0px !important;
}

.pad_30 {
  padding: 30px !important;
}

.et_pb_divider {
    border-top: 1px dotted rgba(0, 0, 0, 0.1);
    margin: 0px 0px 30px;
}

.et_pb_circle_counter canvas {
    position: absolute;
    top: 8%;
    left: 5%;
}

.et_pb_promo {
    padding: 0px !important;
}

.et_pb_promo_description {
    padding-bottom: 0px;
}

.et_pb_promo_button {
    display: inline-block;
    color: inherit;
    width: 100%;
}

.et_pb_pricing_table_button, .et_pb_promo_button, a.et_pb_more_button, .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_contact_submit, .et_pb_contact_reset, .et_password_protected_form .et_submit_button, .single_add_to_cart_button .button {
    font-size: 20px;
    font-weight: 500;
    padding: 6px 0px;
    line-height: 1.7em;
    background: transparent none repeat scroll 0% 0%;
    transition: all 0.2s ease 0s;
    border: 0px;
    position: relative;
}

/* FORUM */
#bbpress-forums ul.status-closed,
#bbpress-forums ul.status-closed a {
    opacity: 0.8;
}
.bbp-topics-front ul.super-sticky,
.bbp-topics ul.super-sticky {
    background-color: #e5e5e5!important;
	border: 3px solid #1676da;
}
#bbpress-forums ul.odd {
    background-color: #fff;
}

/* GALERIE */
.ngg-albumoverview {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}
.ngg-album-compact {
	padding: 0 12px 25px 0 !important;
	width: 25%;
}
@media only screen and (max-width: 980px) {
	.ngg-album-compact {
	width: 50%;
}
}
.ngg-album-compactbox {
    border-radius: 0 0 10px 10px;
}
.ngg-album-compact h4 {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
	padding-bottom: 0px!important;
    line-height: 1.1em!important;
}
.ngg-album-compact h4 .ngg-album-desc {
	min-height: 36px!important;
    height: auto!important;
}
/* UMFRAGE */
.basic-yop-poll-container {
    border-radius: 10px!important;
}

/* Überschrift Divider */
.dsm-text-divider-header{
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
	letter-spacing: none;
}